 .u-section-1 {
  --color-var: #091b48;
}

.u-section-1 .u-sheet-1 {
  min-height: 90px;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  margin: 19px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 20px;
    margin-right: 20px;
    margin-bottom: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 69px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 15px;
    margin-bottom: 15px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 70px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 62px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 881px;
}

.u-section-2 .u-text-1 {
  margin-bottom: 0;
  font-size: 1.875rem;
  margin-top: 56px;
}

.u-section-2 .u-text-2 {
  font-size: 1.25rem;
  margin: 20px auto 0 0;
}

.u-section-2 .u-text-3 {
  font-size: 1.875rem;
  margin: 36px auto 0 0;
}

.u-section-2 .u-text-4 {
  font-size: 1.25rem;
  margin: 20px auto 0 0;
}

.u-section-2 .u-text-5 {
  font-size: 1.875rem;
  margin: 36px auto 0 0;
}

.u-section-2 .u-text-6 {
  font-size: 1.25rem;
  margin: 20px auto 0 0;
}

.u-section-2 .u-text-7 {
  font-size: 1.875rem;
  margin: 36px auto 0 0;
}

.u-section-2 .u-text-8 {
  font-size: 1.25rem;
  margin: 20px auto 56px 0;
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    margin-top: 30px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.125rem;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-2 .u-text-4 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-2 .u-text-6 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-2 .u-text-8 {
    font-size: 1.1111111111111112rem;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-2 {
    font-size: 0.875rem;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 400px;
}

.u-section-3 .u-text-1 {
  font-size: 3rem;
  margin: 40px auto 0;
}

.u-section-3 .u-text-2 {
  margin-bottom: 0;
  margin-top: 30px;
  font-size: 1.25rem;
}

.u-section-3 .u-icon-1 {
  font-size: 1.8em;
  margin-right: 6px;
}

.u-section-3 .u-text-3 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 60px;
  font-size: 1.25rem;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-2 {
    margin-top: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.125rem;
  }

  .u-section-3 .u-text-3 {
    font-size: 1.125rem;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    margin-top: 30px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-3 .u-text-3 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
  }
}